Bug 83189 - URL must be mandatory
URL must be mandatory
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: rpm (Show other bugs)
phoebe
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-30 22:16 EST by acount closed by user
Modified: 2007-04-18 12:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-31 11:20:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-01-30 22:16:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:
why does not the tag URL is mandatory in  _all_  packages?
It will make it easy the life or almost all redhat rpm should have a real url to
know where can get the package
thanks

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.-
2.-
3.-
    

Additional info:
Comment 1 Jeff Johnson 2003-01-31 11:20:04 EST
Not all packages have URL's, so there's no
way to make mandatory.

BTW, the URL tag points to where sources and further
info can be found, not where packages can be found.
Comment 2 acount closed by user 2003-01-31 13:10:43 EST
>Not all packages have URL's, so there's no
>way to make mandatory.

It should be recommended when you --rebuild or -b a rpm package without a URL
tag a WARNING should be showed. It will make easy locate the source(not the rpm)
package.

thanks a lot 

Note You need to log in before you can comment on or make changes to this bug.